Bug 209736 - x11-toolkits/py-kivy: Replace dependency graphics/py-imaging with graphics/py-pillow
Summary: x11-toolkits/py-kivy: Replace dependency graphics/py-imaging with graphics/py...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: David Naylor
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-05-24 18:45 UTC by Rene Ladan
Modified: 2016-05-28 20:07 UTC (History)
3 users (show)

See Also:


Attachments
patch to replace dependency (852 bytes, patch)
2016-05-24 18:45 UTC, Rene Ladan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan freebsd_committer 2016-05-24 18:45:14 UTC
Created attachment 170615 [details]
patch to replace dependency

graphics/py-imaging expired on 2016-03-11, update its last consumer, x11-toolkits/py-kivy, to use graphics/py-pillow instead.
Comment 1 David Naylor freebsd_committer 2016-05-28 14:38:30 UTC
Approved (please commit if convenient, otherwise I'll do so sometime next week)
Comment 2 commit-hook freebsd_committer 2016-05-28 20:07:12 UTC
A commit references this bug:

Author: rene
Date: Sat May 28 20:06:47 UTC 2016
New revision: 416065
URL: https://svnweb.freebsd.org/changeset/ports/416065

Log:
  x11/toolkits/py-kivy: replace dependency graphics/py-imaging by
  graphics/py-pillow, the former has been expired.

  PR:		209736
  Submitted by:	myself
  Approved by:	maintainer (dbn)

Changes:
  head/x11-toolkits/py-kivy/Makefile